import mongoose from "mongoose";

export function initDatabase() {
  mongoose.connect("mongodb://localhost:27017/partyapp", {
    user: process.env.MONGODB_USERNAME,
    pass: process.env.MONGODB_PASSWORD,
  });

  mongoose.connection.on("connected", () => {
    console.log("Connected to mongoDB");
  });

  mongoose.connection.on("error", (err) => {
    console.log("Error connecting to mongoDB", err);
  });
}
