import express from "express";
const router = express.Router();

import * as adminController from "../controllers/adminController";
import { sessionProtection } from "../middleware/authMiddleware";

router.get("/users", sessionProtection, adminController.GetAllUsers);

export default router;
